<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:fitsSystemWindows="true"
    tools:ignore="HardcodedText">

    <com.adealink.weparty.commonui.widget.CommonTopBar
        android:id="@+id/top_bar"
        android:layout_width="match_parent"
        android:layout_height="@dimen/common_top_bar_height"
        app:layout_constraintTop_toTopOf="parent"
        app:top_bar_title="Debug" />

    <androidx.appcompat.widget.LinearLayoutCompat
        android:id="@+id/cl_content"
        android:layout_width="0dp"
        android:layout_height="0dp"
        android:gravity="center_horizontal"
        android:orientation="vertical"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@id/top_bar">

        <com.adealink.weparty.module.playmate.widget.SoundView
            android:id="@+id/v_sound1"
            app:sound_show_play_button="true"
            app:sound_show_wave="true"
            android:layout_width="wrap_content"
            android:layout_height="32dp"
            app:sound_duration_text_gravity="end"
            app:sound_duration_text_size="12sp" />

        <com.adealink.weparty.module.playmate.widget.SoundView
            android:id="@+id/v_sound2"
            app:sound_show_play_button="true"
            app:sound_show_wave="false"
            android:layout_width="wrap_content"
            android:layout_height="32dp"
            app:sound_duration_text_gravity="end"
            app:sound_duration_text_size="12sp" />

        <com.adealink.weparty.module.playmate.widget.SoundView
            android:id="@+id/v_sound3"
            app:sound_show_play_button="false"
            app:sound_show_wave="false"
            android:layout_width="wrap_content"
            android:layout_height="32dp"
            app:sound_duration_text_gravity="end"
            app:sound_duration_text_size="12sp" />

    </androidx.appcompat.widget.LinearLayoutCompat>

</androidx.constraintlayout.widget.ConstraintLayout>